#main-wrapper .block__content .field__item {
    font-family: 'Poppins', sans-serif;
    font-size: 1.125rem;
}

#main-wrapper .block__content .field__item h2 {
    font-family: 'Poppins', sans-serif;
}

#main-wrapper .block__content .field__item a {
    text-decoration: none;
    word-wrap: anywhere;
    border-bottom: 1px dotted;
    color: #000000;
    box-shadow: none;
}

#main-wrapper .block__content .field__item a:hover, a:active, a:focus, .link:hover, .link:active, .link:focus {
    text-decoration: none;
    color: #000000;
}

#main-wrapper .block__content .field__item li a:hover {
    box-shadow: none;
    background-color: transparent;
    text-decoration: none;
}

.block__content .field__item p {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 1.5rem 0;
}

.block-region-content .block__content .field__item p {
    padding: 0;
}

#block-logopage .block__content .field__item > p {
    margin: 0;
    padding: 0;
}

.block__content .field__item h2 {
    margin-top: 2rem;
    margin-bottom: 0;
}